/*

Theme Name: X - Child Theme: Teva Tzlil (Renew)
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/renew.css' );



@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Open Sans Hebrew', serif; }

.address-bar {
    position: fixed;
    bottom: 0;
    width: 280px;
    margin: 0;
    color: #FEFEFE;
    text-align: center;
    right: 0;
    line-height: 1.5;
    background-color: rgba(0, 0, 0, 0.67);
    padding-top: 12px;
    padding: 30px; 
	z-index: 3000;
}
.address-bar .name {
    font-weight: 700;
    letter-spacing: 2px;
    color: #fff;
}
a.mailme {
    font-size: 87%;
    color: #fff;
    text-decoration: underline;
}

.x-navbar .desktop .x-nav > li > a {
    text-align: right;
    border-bottom: 1px solid #5C5C5C;
    margin: 4px;
    display: block;
    padding: 3%;
    /* border-radius: 2em; */
    /* background-color: #3A3A3A; */
}

.x-navbar-fixed-left .desktop .x-nav, .x-navbar-fixed-right .desktop .x-nav {
    text-align: center;
}

.hp-butt{text-align:center}

.hp-butt a.x-btn.x-btn-pill.x-btn-small {
    background: rgb(205, 46, 46);
    font-size: 1.3em;
    margin: 7px;
    padding: 1em;
    border: 3px solid rgba(51, 51, 51, 0.33);
    font-weight: 700;
}
.page-template-template-blank-2 .site {
margin: 0;
background-color: rgba(255, 255, 255, 0.79);
}

.x-navbar-fixed-right .x-brand {
    text-align: center;
}
.x-iso-container-posts.cols-2 .entry-wrap {
    padding: 5% 2.5% 2%;
    
    background: #fafafa;
}

.x-iso-container>.hentry {
    padding: 0px;
}

.entry-title {
    font-weight: 400;
}

@media (max-width: 979px){
    .address-bar {
    position: relative;
    bottom: 0px;
    z-index: 1111;
    width: 100%;
    color: #AEAEAE;
    text-align: right;
    right: 0;
    line-height: 1.3;
    top: initial;
    display: inline-block;
    background-color: transparent;
}
}